<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Introduction</title>
</head>
<body>
	<!-- Heading -->
	<h1>Zuitt Coding Bootcamp</h1>

	<!-- Sub heading -->
	<h3>Akain Zapanta</h3>

	<hr>

	<p>
		<!-- Emphasis on text -->
		Welcome to <em>Zuitt!</em>

		<br><!--line break-->

		<!-- Strong or bold text for importance -->
		In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>Full-stack Web Developer</strong>.
	</p>

	<!-- Creates unordered list with bullet points -->
	<ul>
		<li>Languages</li>
		<ul>
			<li>HTML</li>
			<li>CSS</li>
			<li>Javascript</li>
		</ul>

 		
		<li>Frameworks and Libraries</li>

		<!-- Creates ordered list with numbered points -->
		<ol>
			<li>Bootstrap</li>
			<li>Express.JS</li>
			<li>React.JS</li>
		</ol>

		<li>Tools</li>
		<ol>
			<li>Git</li>
			<li>Gitlab</li>
			<li>Sublime Text 3</li>
			<li>Postman</li>
			<li>Others</li>
			<ul>
				<li>MongoDB</li>
				<li>Robo3T</li>
			</ul>
		</ol>
	</ul>

</body>
</html>